uuid: 905857f8-7e84-43ff-b3f1-caf4611adf47
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.hideprice
id: commerce_product_variation.dishwashers.hideprice
field_name: hideprice
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Hide Price / Promotion'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
